.my-project-mendix153462-container {
  min-height: 100vh;
}
.my-project-mendix153462-my-project-mendix153462 {
  width: 100%;
  height: 982px;
  display: flex;
  position: relative;
  max-width: 1512px;
  box-sizing: border-box;
  align-items: flex-start;
  border-color: transparent;
  background-color: rgba(255, 255, 255, 1);
}
.my-project-mendix153462-svg {
  width: 114;
  height: 982;
  position: absolute;
}
.my-project-mendix153462-svg1 {
  top: 389px;
  width: 114;
  height: 593;
  position: absolute;
}
.my-project-mendix153462-image {
  top: 0px;
  left: 1229px;
  width: 283px;
  height: 1px;
  position: absolute;
  object-fit: cover;
  border-color: rgba(196, 196, 196, 1);
  border-style: solid;
  border-width: 1px;
  background-color: rgba(255, 255, 255, 1);
}
.my-project-mendix153462-image1 {
  top: 556px;
  left: 47px;
  width: 19px;
  height: 20px;
  position: absolute;
  object-fit: cover;
  border-color: transparent;
}
.my-project-mendix153462-group16153468 {
  top: 611px;
  left: 47px;
  width: 20px;
  height: 19px;
  display: flex;
  position: absolute;
  box-sizing: border-box;
  align-items: flex-start;
  flex-shrink: 1;
  border-color: transparent;
}
.my-project-mendix153462-image2 {
  top: 0px;
  left: 0px;
  width: 20px;
  height: 19px;
  position: absolute;
  object-fit: cover;
  border-color: transparent;
}
.my-project-mendix153462-group13153473 {
  top: 445px;
  left: 48px;
  width: 18px;
  height: 21px;
  display: flex;
  position: absolute;
  box-sizing: border-box;
  align-items: flex-start;
  flex-shrink: 1;
  border-color: transparent;
}
.my-project-mendix153462-image3 {
  top: 0px;
  left: 0px;
  width: 18px;
  height: 21px;
  position: absolute;
  object-fit: cover;
  border-color: transparent;
}
.my-project-mendix153462-group15153476 {
  top: 666px;
  left: 47px;
  width: 20px;
  height: 20px;
  display: flex;
  position: absolute;
  box-sizing: border-box;
  align-items: flex-start;
  flex-shrink: 1;
  border-color: transparent;
}
.my-project-mendix153462-image4 {
  top: 0px;
  left: 0px;
  width: 20px;
  height: 20px;
  position: absolute;
  object-fit: cover;
  border-color: transparent;
}
.my-project-mendix153462-image5 {
  top: 908px;
  left: 47px;
  width: 30px;
  height: 30px;
  position: absolute;
  object-fit: cover;
  border-color: transparent;
}
.my-project-mendix153462-image6 {
  top: 17px;
  left: 5px;
  width: 110px;
  height: 40px;
  position: absolute;
  object-fit: cover;
  border-color: transparent;
}
.my-project-mendix153462-group14153482 {
  top: 503px;
  left: 47px;
  width: 20px;
  height: 16px;
  display: flex;
  position: absolute;
  box-sizing: border-box;
  align-items: flex-start;
  flex-shrink: 1;
  border-color: transparent;
}
.my-project-mendix153462-image7 {
  top: 0px;
  left: 0px;
  width: 20px;
  height: 16px;
  position: absolute;
  object-fit: cover;
  border-color: transparent;
}
